#app {
    min-height: calc(100vh - 4.5rem);
}


.unFound {
    width: 100%;
    margin-top: 2.6811rem;
}

.unFound>div:nth-child(1) {
    font-family: 'Roboto 600', sans-serif;
    text-align: center;
    color: #5C4C42;
    margin-bottom: .736rem;
    line-height: 120%;
}

.unFound>div:nth-child(2) {
    font-family: 'Roboto 600', sans-serif;
    color: #AD8E72;
    text-align: center;
    line-height: 140%;
}

.type {
    font-family: 'Playfair Display SC 400', sans-serif;
    font-size: 1.25rem;
    letter-spacing: 0em;
    color: #5C4C42;
    padding-left: 1.875rem;
    position: relative;
    margin-bottom: .1875rem;
}

.part-three .news_div {
    display: grid;
    grid-template-columns: 6.2988rem 1fr;
    gap: .4688rem;
    padding: 0 1.875rem;
    margin-bottom: 1.125rem;
}

.part-three .news_div .news_img {
    width: 6.2988rem;
    height: 4rem;
}

.part-three .news_div .title {
    width: 100%;
    height: 2.3125rem;
    color: #5C4C42;
    font-family: 'Roboto 400', sans-serif;
    font-size: .875rem;
    line-height: 140%;
    letter-spacing: 0em;
    margin-top: .4063rem;
}